FIND_LIBPYTHON(1)

NAME
find_libpython - Find libpython associated with your environment

DESCRIPTION
find-libpython [-h] [-v] [--list-all | --candidate-names |

    --candidate-paths | --platform-info | --version]

Locate libpython associated with this Python executable.

  options:

-h, --help
    show this help message and exit

-v, --verbose
    Print debugging information.

--list-all
    Print list of all paths found.

--candidate-names
    Print list of candidate names of libpython.

--candidate-paths
    Print list of candidate paths of libpython.

--platform-info
    Print information about the platform and exit.

--version
    show program's version number and exit